[PortableApps.comLocaleDetails]
Name=Malay
LocalizedName=Bahasa Melayu
Version=1.6
ContibutedBy=Mohamad Afiza bin Hamzah
LocaleID=1086
LocaleWinName=LANG_MALAY
LocaleCode2=ms
LocaleCode3=msa
LanguageCode=ms
Localeglibc=ms
Codepage=1252

[GENERAL]
BUTTON_OK=&OK
BUTTON_CANCEL=&Batal
BUTTON_REVERT=&Kembali
BUTTON_YES=&Ya
BUTTON_NO=&Tidak
BUTTON_REMIND=Ingatkan saya kemudian!
COLOR_PINK=Merah Jambu
COLOR_RED=Merah
COLOR_ORANGE=Oren
COLOR_YELLOW=Kuning
COLOR_GREEN=Hijau
COLOR_BLUE=Biru
COLOR_PURPLE=Ungu
COLOR_VIOLET=Violet
COLOR_BLACK=Hitam
COLOR_WHITE=Putih
COLOR_GRAY=Kelabu
COLOR_SILVER=Perak
COLOR_BRONZE=Gangsa
COLOR_GOLD=Emas

[FORM_MAIN]
APP_MENU_RUN=&Jalankan
APP_MENU_RUN_AS_ADMIN=Jalankan Sebagai &Pengguna
APP_MENU_RENAME=Tukar &Nama
APP_MENU_HIDE=&Sembunyikan
APP_MENU_MOVE_TO_TOP=Gerak ke &Atas
APP_MENU_MOVE_TO_BOTTOM=Gerak ke &Bawah
APP_MENU_SHOW_HIDDEN=Tunjukkan &Ikon Tersembunyi
APP_MENU_REFRESH=&Lihat semua
APP_MENU_START_AUTOMATICALLY=&Mulakan Automatik
DRIVE_SPACE=$DRIVEFREE kosong drpd $DRIVETOTAL
ICON_DOCUMENTS=&Dokumen
ICON_MUSIC=&Muzik
ICON_PICTURES=&Gambar
ICON_VIDEOS=&Video
ICON_EXPLORE=&Buka Pendrive
ICON_BACKUP=&Backup Fail
ICON_OPTIONS=&Pilihan
ICON_HELP=&Pertanyaan
ICON_SEARCH=&Enjin Pencari
MENU_BACKUP=&Backup Fail
MENU_RESTORE=Pulihkan dari Fail Backup
MENU_OPTIONS_SMALL_FONTS=Tulisan &Kecil
MENU_OPTIONS_LARGE_FONTS=Tulisan &Besar
MENU_OPTIONS_ADD_APP=&Pasang Aplikasi Baru
MENU_OPTIONS_REMOVE_APP=&Buang Aplikasi
MENU_OPTIONS_REFRESH_ICONS=&Lihat Semua Ikon Aplikasi
MENU_OPTIONS_GET_APPS=&Dapatkan Lebih Banyak Aplikasi...
MENU_OPTIONS_LANGUAGE=B&ahasa
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Tambah tema baru
MENU_OPTIONS_THEME_DEFAULT=Tema asal PortableApps.com
MENU_HELP_ABOUT=&Pengenalan
MENU_HELP_CHECK_FOR_UPDATES=Periksa &Kemaskini
MENU_SEARCH_DRIVE=Cari di &Pendrive ini
MENU_SEARCH_COMPUTER=Cari di &Komputer
MENU_SEARCH_WEB=Cari di &Google
MENU_TRAY_EJECT=&Cabut Pendrive
MENU_TRAY_EXIT=&Keluar

[FORM_RENAME_MENU_ITEM]
CAPTION=Tukar Nama
LABEL_ORIGINAL=Nama Asal
LABEL_CUSTOM=Nama Sekarang

[FORM_UPDATE]
LABEL_UPDATE=Kemaskini
LABEL_CHECK_INQUIRY=Adakah anda ingin periksa versi terbaru Platform PortableApps.com?
LABEL_CHECKING=Memeriksa kemaskini...
LABEL_UP_TO_DATE=Tiada kemaskini terbaru.
LABEL_DOWNLOADING=Muat turun kemaskini...
LABEL_UPDATED=Platform PortableApps.com telah siap dikemaskini.
